{
  "dependencies": {
    "xterm": "^5.1.0",
    "xterm-addon-fit": "^0.7.0",
    "xterm-readline": "^1.1.1"
  },
  "devDependencies": {
    "@webpack-cli/generators": "^3.0.1",
    "ts-loader": "^9.4.2",
    "webpack-cli": "^5.0.1",
    "workbox-webpack-plugin": "^6.5.4"
  }
}
